Le_Domain='psytechlab.com.cn'
Le_Alt='www.psytechlab.com.cn'
Le_Webroot='dns_cf'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme-v02.api.letsencrypt.org/directory'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme-v02.api.letsencrypt.org/acme/finalize/2569590091/456019607476'
CF_Token='rQrMVAXMzudfrpn-h2YCZ7UIWw6aXEDR3JRylBYi'
CF_Account_ID='a14a03782796e495d3baa69d01d73e46'
CF_Zone_ID='9e2affe7232780b7dffa425d878cdba3'
Le_DNSSleep='120'
Le_LinkOrder='https://acme-v02.api.letsencrypt.org/acme/order/2569590091/413653691941'
Le_LinkCert='https://acme-v02.api.letsencrypt.org/acme/cert/056094d7cfa6374b21d86a3846165ef251d7'
Le_CertCreateTime='1754147872'
Le_CertCreateTimeStr='2025-08-02T15:17:52Z'
Le_NextRenewTimeStr='2025-09-30T15:17:52Z'
Le_NextRenewTime='1759245472'
Le_RealCertPath=''
Le_RealCACertPath=''
Le_RealKeyPath='/etc/trojan-go/private.key'
Le_ReloadCmd='__ACME_BASE64__START_c3lzdGVtY3RsIHJlc3RhcnQgdHJvamFuLWdv__ACME_BASE64__END_'
Le_RealFullChainPath='/etc/trojan-go/cert.crt'
